    	#map, #map_container {margin:0; padding:0;}
    	#map_container,
        #map {
            width: 100%;
            height: 100%;
            font-family:Arvo;
            font-size:12px;

        }
        #map_container {
        	display:none;
        	position:absolute;
        	bottom:0px;
        	overflow:hidden;
        	z-index:99;
        	
        }
        #map_container #legenda {
			position: absolute;
			top: 65px;
			left: 30px;
			z-index: +99;
			/*background-image:url('../images/giraf-met-krans.png');			
			background-position: 0px 0px;
			background-repeat:no-repeat;*/
			background-color:rgba(255,255,255,0.7);
			width:390px;
		}
        #map_container #legenda ul li {
	        line-height: 50px;
			padding: 0 0 0 50px;
			font-size: 1.3em;
			color: #333;
        }

		.arrow {
			display:none;
			border-bottom: solid 22px transparent;
			border-top: solid 17px transparent;
			border-left: solid 17px #fff;
			border-right: solid 17px transparent;
			width: 0;
			height: 0;
			position: absolute;
			left: 268px;
			top: 2px;
			z-index:+1;
		}
		.arrow-border {
			display:none;
			border-bottom: solid 24px transparent;
			border-top: solid 19px transparent;
			border-left: solid 19px #eee;
			border-right: solid 19px transparent;
			width: 0;
			height: 0;
			position: absolute;
			left: 269px;
			top: 0px;
		}
		#explorer .arrow-border {
			border-left: solid 19px #eee;
		}

		.twoLines .arrow {
			border-bottom: solid 2.5em transparent;
			border-right: solid 17px transparent;
			border-left: solid 17px #fff;
			border-top: solid 2.5em transparent;
		}

		.twoLines .arrow-border {
			border-bottom: solid 2.7em transparent;
			border-top: solid 19px transparent;
			border-left: solid 19px #A21A7E;
			border-top: solid 2.7em transparent;
		}

		#explorer .twoLines .arrow-border {
			border-left: solid 19px #7B155F;
		}

		.clicked .arrow,
		.clicked .arrow-border {
			display:block;
		}
      #map_container #marker_navigation ul,
      #map_container #marker_navigation ul li {
        	margin:0;
        	padding:0;
        	list-style:none;
        	line-height:20px;
		}
		#map_container #marker_navigation ul li {
			border-bottom: 1px solid #ccc;
			padding: 4px 0;
		}
			#map_container #marker_navigation ul li:last-child {
				border-bottom: none;
			}
		#map_container #marker_navigation ul li a {
			color: #666;	
			font-family: DendaNewLightRegular;
			font-size: 14px;
		}

        #map_container #marker_navigation .bloggers {
			display:none;
			background-color: #fff;
			border: solid 2px #eee;
			position: absolute;
			left: 311px;
			top: 0px;
			width:230px;
			padding: 10px 20px;
			font-size:14px;
        }

		#map_container .infobox {
		    border:2px solid #387430;
		    position: absolute;
		    background: #ffffff;
		    width: 552px;
		    z-index: 0;
		    height: 160px;
		    display:none;
		}
		
		#map_container .infobox div {
			padding:8px;
			width: 100%;
		}
		
		#map_container .infobox div.close_div {
			padding:0px;
			right: 10px;
			top:10px;
			position:absolute;
			width: auto;
		}
		#map_container .infobox div.close_div img {
			width: 13px;
			height: 14px;
			cursor: pointer;
		}
		#map_container .infobox .map_pict {
			float:left;
			margin-right: 10px;
			width: 176px;
			height: 114px;
			overflow:hidden;
		}
		#map_container .infobox .map_pict img {
			max-width:100%;
			max-height:100%;
		}
		#map_container .infobox p,
		#map_container .infobox h2 {
			display: block;
			margin-right: 0px;
		}
		
		#map_container .infobox h2,
		#map_container .infobox h1 {
			padding-top: 5px;
		}

		#map_container .infobox .read_more,
		#map_container .infobox .see_profile,
		#map_container .infobox .see_all_blogs,
		#map_container .infobox .see_blogs_on_map {
			color: #a22281;
			font-family: DendaNewLightRegular;
			font-size: 14px;
		}
		#map_container .infobox .see_profile {
			float: left;
			
		}
		#map_container #marker_navigation .blogers a {
			position: relative;
			color: #000;
			text-decoration: none;
		}

		#map_container #marker_navigation .bloggers a.blogging {
			background-image:url('/files/blog_icon_dropdown_ambassador.png');
			background-position: center right;
			background-repeat: no-repeat;
			padding-right: 30px;
		}

        #map_container #marker_navigation h1 {
        	line-height:15px;
			font-size:14px;
			border:solid 2px #eee;
			padding-left:5px;
			width:230px;
			font-weight:normal;
			background-color:#fff;
			padding: 12px 25px 12px 13px;
			background-image:url('/files/arrow.png');
			background-position: 238px 50%;
			background-repeat: no-repeat;
			cursor: pointer;
			color: #666;
			margin-top:-1px;
			border-left: 0;
        }

        #map_container #marker_navigation .all_blogs h1 {
        	background-image:none;
        }

        #map_container #marker_navigation .bloggers div.blogs {
			background-image:url('/files/blog_icon_dropdown_ambassador.png');
			background-position: left center;
			background-repeat: no-repeat;
			padding-left:25px;
			float:right;
        }

		#map_container #marker_navigation .clicked h1 {
			background-image:url('');
		}

        #map_container #marker_navigation #explorer h1,
        #map_container #marker_navigation #explorer .bloggers {
        	border-color: #eee;
        }

        #map_container #marker_navigation #explorer .bloggers div.blogs,
        #map_container #marker_navigation #explorer .bloggers a.blogging {
			background-image:url('/files/blog_icon_dropdown_explorer.png');
		}

        #map_container #marker_navigation>div {
			position:relative;
        }
        #close {
        	position:absolute;
        	height:37px;
        	width:100%;
        	background-color:#387430;
        	color:#fff;
        	text-transform: uppercase;
        	padding-left: 30px; 
        	z-index:+1;
        }
        #close p {
        	    margin:0; padding:0; 
        		line-height: 37px;
        		color:#fff;
        }
        #close a {
        	position:absolute;
        	right:50px;
        	top:0;
        	text-decoration:none;
			color:#fff;
			font-weight:700;
			line-height:40px;
			font-family: "Open Sans";
        }
        .map_pict,
        .map_content {
        	float:left;
        	margin-right:10px;
        }
        .map_content {
        	width:300px;
        	font-size:11px;
        }
        .map_content h1 {
   			font-size:15px;
        	font-weight:normal;
        	margin:0;
        	padding:0;
        }
        .map_content p {
	        margin:0;
	        padding:0;
        }
